burn_classes:
  unburned: 13263
  low: 19227
  moderate: 3961
  high: 350
emampr_landcover_vote_2016:
  42: 37005
  52: 9041
  71: 4498
  90: 1503
  43: 973
  95: 372
  81: 200
  22: 33
  23: 14
  11: 8
  82: 6
  41: 6
  21: 4
  24: 1
soil_textures:
  clay loam: 53604
  silt loam: 60
